@charset "utf-8";
/* CSS Document */

*{ border: 0; margin: 0; padding: 0;}
html, body {height: 100%;}
body{font-family:\5B8B\4F53, Arial;font-size:14px;color: #000;line-height:22px;margin: 0 auto; background-color:#2d090b;}
em,i{ font-style:normal;}

.top{ background-color:#1865ab;width:1440px; height:32px;}
.top1000{ width:100%; height:32px; line-height:32px;}
.top_l{ float:left; width:130px; margin-left:60px;}
.top_2{float:left; height:32px; line-height:32px;overflow: hidden;width: auto;}
.top_2 a { text-decoration:none; color:#FFF;}
.top_r{ float:right; height:32px; line-height:32px;overflow: hidden;width: auto; margin-right:70px;}
.top_r a{ text-decoration:none; margin-left:5px; color:#FFF;} 

.part_1{ width:1440px; height:443px; background-image:url(../images/part_1.jpg);}
.part_1_1{ width:500px; height:300px; float:left; padding-top:100px; margin-left:261px;}
.part_1_2{ width:400px; height:300px; float:left; margin-left:20px; padding-top:100px;}
.part_1_2 h2{ text-align:center; font-size:18px;}
.part_1_2 p{ margin-top:10px; text-indent:2em;}
.part_1_2 p a{ color:#000; text-decoration:none;}
.part_1_2 p a:hover{ color:#F00; text-decoration:underline;}
.part_1_3{ width:170px; height:90px; float:left; margin-top:22px;}
.part_1_3 h2{ float:left; font-size:14px;}
.part_1_3 li{ list-style:none; }
.part_1_4{ float:left; margin-top:22px;}
.part_1_4 h2{ float:left; font-size:14px;}
.part_1_5{ float:left; }
.part_1_5 h2{float:left; font-size:14px;}
.part_1_5 img{float:left; margin-left:-10px;}


.part_2{ width:1440px; height:468px; background-image:url(../images/part_2.jpg);}
.part_2_1{ width:900px; height:350px; float:left; margin-left:269px; padding-top:70px;}
.part_3{ width:1440px; height:899px; background-image:url(../images/part_3.jpg);}
.part_3_1{ float:left; padding-top:80px; margin-left:260px;}
.tu a:hover img{ border:#F00 1px solid;}
.part_4{ width:1440px; height:1052px; background-image:url(../images/part_4.jpg);}
.part_4_1{ float:left; padding-top:60px; margin-left:261px;}
.part_5{ width:1440px; height:602px; background-image:url(../images/part_5.jpg);}
.part_5_1{ float:left; margin-left:240px; padding-top:120px;}
.Scroller {line-height:20px; padding:0px 10px; height:386px; width:980px;} 
.Scroller *{margin:0px; padding:0px;} 
.ScrollMid {float:left;} 
.ScrollMid ul{width:980px;float:left;} 
.ScrollMid li{float:left;margin-left:10px;margin-bottom:10px;display:inline; text-align:center;} 
.ScrollMid li a{ color:#000; text-decoration:none;}
.ScrollMid li a:hover{ color:#F00; text-decoration:underline;}


.foot{ width:1440px;
	margin:0 auto;
	text-align:center;
	color: #CCC;
	text-decoration: none; padding-top:20px;
}
.foot a{
	color: #CCC;
	text-decoration: none;
}
.foot1{color: #CCC;}
